/* 
  InfoPlist.strings
  HWMUISDKNativeDemo

  Created by HuLinjie on 2020/10/23.
  Copyright © 2020 Huawei Technologies Co. Ltd. All rights reserved.
*/

"CFBundleDisplayName" = "HUAWEI CLOUD Meeting Native Demo";
"CFBundleName" = "HUAWEI CLOUD Meeting Native Demo";
"NSCameraUsageDescription" = "HUAWEI CLOUD Meeting Native Demo will access your camera when you start meetings, join meetings, or use other features.";
"NSMicrophoneUsageDescription" = "HUAWEI CLOUD Meeting Native Demo will access your microphone when you start meetings, join meetings, or use other features.";
